.roww {
  margin-right: -5px;
  margin-left: -5px;
}

.coll {
  padding-right: 5px;
  padding-left: 5px;
}

.align-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.size-nor {
  font-size: 13px !important;
}

html {
  scroll-behavior: smooth;
}

.limit-h {
  max-height: 378px;
  overflow-y: scroll;
  /* Track */
  /* Handle */
  /* Handle on hover */
}

.limit-h::-webkit-scrollbar {
  width: 3px;
}

.limit-h::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.limit-h::-webkit-scrollbar-thumb {
  background: #888;
}

.limit-h::-webkit-scrollbar-thumb:hover {
  background: #555;
}

body {
  font-family: 'Roboto', sans-serif;
}

.banner-header {
  height: 70px;
  text-align: center;
}

@media (max-width: 767px) {
  .banner-header {
    height: 40px;
  }
}

.banner-header img {
  max-height: 100%;
  max-width: 100%;
}

.open-sidemenu {
  margin-left: 15px;
  cursor: pointer;
  display: none;
}

.open-sidemenu .icon-bar {
  width: 25px;
  height: 1px;
  background-color: #333;
  margin: 6px 0;
}

@media (max-width: 768px) {
  .open-sidemenu {
    display: block;
  }
}

.menu-mobile {
  -webkit-transform: translateX(0) !important;
          transform: translateX(0) !important;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.block-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.over {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1025;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

header {
  padding: 10px 0 10px;
}

header .d-flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header .logo a {
  display: inline-block;
  max-width: 125px;
}

@media (max-width: 768px) {
  header .logo a {
    max-width: 80px;
  }
}

header .header-search {
  background-color: white;
  padding: 10px;
  cursor: pointer;
}

@media (max-width: 768px) {
  header .header-search {
    width: 100%;
  }
}

header .header-search .form-group {
  position: relative;
  margin: 0;
}

header .header-search .form-group .btn-submit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0 10px;
}

header .header-search .form-group .btn-submit svg path {
  stroke: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

header .header-search .form-group .btn-submit:hover svg path {
  stroke: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

header .header-search .form-group .form-control {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: solid 1px #333;
  border-radius: 0;
  font-size: 13px;
  color: #333;
  height: 35px;
  padding-left: 5px;
  padding-right: 37px;
  min-width: 300px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (min-width: 992px) {
  header .header-search .form-group .form-control {
    width: 600px;
  }
}

@media (max-width: 768px) {
  header .header-search .form-group .form-control {
    width: 100%;
    min-width: auto;
  }
}

@media (max-width: 480px) {
  header .header-search .form-group .form-control {
    height: 30px;
  }
}

header .header-search .form-group .form-control::-webkit-input-placeholder {
  font-size: 13px;
  color: #333;
  font-style: italic;
}

header .header-search .form-group .form-control:-ms-input-placeholder {
  font-size: 13px;
  color: #333;
  font-style: italic;
}

header .header-search .form-group .form-control::-ms-input-placeholder {
  font-size: 13px;
  color: #333;
  font-style: italic;
}

header .header-search .form-group .form-control::placeholder {
  font-size: 13px;
  color: #333;
  font-style: italic;
}

header .header-search .form-group .form-control:focus {
  border-color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 768px) {
  header .user {
    display: none;
  }
}

.user ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.user ul li {
  display: inline-block;
}

.user ul li a {
  text-decoration: none;
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  color: #333;
  display: block;
  padding: 5px 10px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 768px) {
  .user ul li a {
    padding: 5px 0;
  }
}

.user ul li a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.user .log {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user .log-thumb {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 5px;
}

.user .log-thumb img {
  width: 100%;
}

.user .log-ct-name {
  font-weight: 600;
  color: #333;
  font-size: 14px;
  line-height: 15px;
}

.user .log-ct-out {
  line-height: 15px;
  font-weight: 300;
  font-size: 13px;
  color: #333;
}

.menu {
  background-color: white;
  margin-bottom: 30px;
}

.menu .user {
  margin: 30px 0;
}

@media (min-width: 769px) {
  .menu ul.main {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: solid 2px #D13130;
  }
  .menu ul.main li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding: 7px 12px 5px;
  }
}

@media (min-width: 769px) and (max-width: 1200px) {
  .menu ul.main li {
    padding: 7px 5px 5px;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  .menu ul.main li {
    border-bottom: dashed 1px #c3c3c3;
  }
  .menu ul.main li a {
    font-weight: 400;
    text-transform: capitalize;
  }
}

@media (min-width: 769px) {
  .menu ul.main li a {
    display: block;
    margin-right: 5px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li .home i {
    font-size: 18px;
    color: #D13130;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li .home:hover {
    background-color: #D13130;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li .home:hover i {
    font-weight: 700;
    color: white;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li svg {
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu ul.main li .sub-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 215px;
    background-color: white;
    -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    z-index: 10;
  }
  .menu ul.main li .sub-menu li {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0 12px;
  }
  .menu ul.main li .sub-menu li:hover {
    background: #D13130;
  }
  .menu ul.main li .sub-menu li a {
    display: block;
    width: 100%;
    color: #333;
    text-transform: capitalize;
    text-decoration: none;
    padding: 8px 0;
    font-size: 14px;
    font-weight: 400;
  }
  .menu ul.main li .sub-menu li svg {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .menu ul.main li .sub-menu li ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 170px;
    background-color: white;
    -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  }
  .menu ul.main li .sub-menu li ul li a {
    font-weight: 400;
    color: #333 !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu ul.main li .sub-menu li ul li:hover {
    background-color: #D13130;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li .sub-menu li ul li:hover a {
    color: white !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu ul.main li .sub-menu li:hover ul {
    display: block;
  }
  .menu ul.main li .sub-menu li:hover svg {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .menu ul.main li .sub-menu li:hover svg path {
    stroke: white;
    fill: white !important;
  }
  .menu ul.main li .sub-menu li:hover a {
    color: white;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu ul.main li:hover {
    background-color: #D13130;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li:hover a {
    color: white;
  }
  .menu ul.main li:hover svg path {
    stroke: white;
    fill: white;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li:hover .sub-menu {
    display: block;
  }
  .menu ul.main li:hover svg {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu ul.main li:last-child {
    margin-left: auto;
  }
  .menu ul.main li:last-child a {
    border: none;
    background-color: transparent !important;
  }
  .menu ul.main li:last-child a:hover svg path {
    stroke: #D13130;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .menu ul.main li:last-child:hover {
    background-color: white;
  }
  .menu ul.main li:last-child:hover svg path {
    stroke: #D13130;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
}

.menu .moveTo {
  display: none;
}

@media (max-width: 768px) {
  .menu .moveTo {
    display: none;
  }
}

@media (max-width: 768px) {
  .menu {
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 200px;
    padding: 70px 0;
    background: url("../images/home/logo.png") white;
    background-size: 80px;
    background-position: top center;
    background-position: center 10px;
    background-repeat: no-repeat;
    z-index: 1030;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu .main {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu .main li {
    position: relative;
    display: block;
    margin-right: 0;
  }
  .menu .main li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: #333;
    font-size: 15px;
    -webkit-box-shadow: inset 0px 1px 0px #EEEEEE;
            box-shadow: inset 0px 1px 0px #EEEEEE;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu .main li a:hover {
    color: #D13130;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu .main li svg {
    position: absolute;
    top: 0;
    right: 10px;
    width: 10px;
    height: 33px;
    cursor: pointer;
    z-index: 1040;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu .main li svg path {
    fill: #333;
  }
  .menu .main li .rotate {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .menu .main li .sub-menu {
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    display: none;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
  }
  .menu .main li .sub-menu li a {
    -webkit-box-shadow: none;
            box-shadow: none;
    font-size: 13px;
  }
  .menu .main li .sub-menu ul {
    display: none;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
    padding-left: 10px;
  }
  .menu .main li .sub-menu ul li a {
    font-size: 12px;
  }
  .menu .main li:first-child a {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .menu .main li:last-child {
    display: none;
  }
}

.isTop .moveTo {
  display: block;
}

@media (max-width: 768px) {
  .isTop .moveTo {
    display: none;
  }
}

.main-page .side-ct .side-widget {
  margin-bottom: 25px;
}

.main-page .side-ct .side-widget .heading {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
  color: #3a3aa9;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: solid 1px #3a3aa9;
}

.main-page .side-ct .side-widget .list-popular .news-item {
  border-bottom: 1px solid #eee;
  padding: 10px 0;
}

.main-page .side-ct .side-widget .list-popular .news-item:last-child {
  border-bottom: none;
}

.main-page .side-ct .side-widget .list-popular .news-item .thumb a {
  display: block;
  position: relative;
  overflow: hidden;
}

.main-page .side-ct .side-widget .list-popular .news-item .thumb a::before {
  content: '';
  display: block;
  padding-bottom: 55%;
}

.main-page .side-ct .side-widget .list-popular .news-item .thumb a img {
  max-width: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
}

.main-page .side-ct .side-widget .list-popular .news-item .ct .title a {
  text-decoration: none;
  font-size: 13px;
  font-weight: 400;
  color: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.main-page .side-ct .side-widget .list-popular .news-item .ct .title a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-page .side-ct .side-widget .list-popular .news-item .ct .tag a {
  display: inline-block;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  color: #999999;
  font-style: italic;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-page .side-ct .side-widget .list-popular .news-item .ct .tag a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-page .news-vel .thumb a {
  display: block;
  position: relative;
  overflow: hidden;
}

.main-page .news-vel .thumb a::before {
  content: '';
  display: block;
  padding-bottom: 55%;
}

.main-page .news-vel .thumb a img {
  max-width: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
}

.main-page .news-vel .ct .title a {
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  color: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.main-page .news-vel .ct .title a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.main-page .news-vel .ct .time {
  font-size: 14px;
  font-weight: 400;
  color: #999999;
}

.main-page .news-vel .ct .desc {
  font-size: 13px;
  font-weight: 400;
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.list-nor .news-item {
  border-bottom: 1px solid #eee;
  padding: 10px 0;
}

.list-nor .news-item:last-child {
  border-bottom: none;
}

.list-nor .news-item .title {
  margin-bottom: 0;
}

.list-nor .news-item .title a {
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  color: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.list-nor .news-item .title a p {
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.list-nor .news-item .title a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.list-nor .news-item-hl .title {
  margin-bottom: 10px;
}

.list-nor .news-item-hl .title a {
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  color: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.list-nor .news-item-hl .title a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.list-nor .news-item-hl .thumb a {
  display: block;
  position: relative;
  overflow: hidden;
}

.list-nor .news-item-hl .thumb a::before {
  content: '';
  display: block;
  padding-bottom: 55%;
}

.list-nor .news-item-hl .thumb a img {
  max-width: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
}

.list-nor .news-item-hl .desc {
  font-size: 13px;
  color: #333;
  font-weight: 400;
}

.list-nor .news-item-hl .desc p {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news-hoz .thumb a {
  display: block;
  position: relative;
  overflow: hidden;
}

.news-hoz .thumb a::before {
  content: '';
  display: block;
  padding-bottom: 55%;
}

.news-hoz .thumb a img {
  max-width: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
}

.news-hoz .ct .title a {
  text-decoration: none;
  font-size: 13px;
  font-weight: 600;
  color: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news-hoz .ct .title a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.news-hoz .ct .desc {
  font-size: 13px;
  font-weight: 400;
  color: #333;
}

.news-hoz .ct .desc p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.cate-wrap .heading {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
  color: #3a3aa9;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: solid 1px #3a3aa9;
}

.read-more {
  text-align: right;
  padding: 10px;
}

.read-more a {
  font-size: 13px;
  font-weight: 400;
  color: #D13130;
}

footer {
  background-color: white;
}

@media (max-width: 768px) {
  footer {
    text-align: center;
  }
}

footer .ct-footer {
  border-top: 1px solid #ddd;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
  font-size: 13px;
  color: #333;
}

@media (max-width: 768px) {
  footer .logo {
    margin-bottom: 15px;
  }
}

footer .logo a img {
  max-height: 60px;
}

footer .arp {
  text-align: right;
}

@media (max-width: 768px) {
  footer .arp {
    display: none;
  }
}

.contact-wp {
  padding: 20px 0;
  margin-bottom: 40px;
}

.contact-wp h4 {
  font-size: 16px;
  color: #333;
  text-transform: uppercase;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .contact-wp h4 {
    text-align: center;
  }
}

.contact-wp iframe {
  width: 100%;
}

@media (max-width: 992px) {
  .contact-wp iframe {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .contact-wp iframe {
    margin-top: 30px;
  }
}

.contact-wp .form-group {
  margin-bottom: 15px;
}

.contact-wp .form-group label {
  font-size: 14px;
  color: #333;
  margin-bottom: 5px;
  display: block;
}

.contact-wp .form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 40px;
  font-size: 14px;
  color: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group .form-control::-webkit-input-placeholder {
  font-size: 14px;
  color: #ccc;
}

.contact-wp .form-group .form-control:-ms-input-placeholder {
  font-size: 14px;
  color: #ccc;
}

.contact-wp .form-group .form-control::-ms-input-placeholder {
  font-size: 14px;
  color: #ccc;
}

.contact-wp .form-group .form-control::placeholder {
  font-size: 14px;
  color: #ccc;
}

.contact-wp .form-group .form-control:focus {
  border-color: #333;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group textarea {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  width: 100%;
  height: 120px;
  resize: none;
  padding: .375rem .75rem;
  font-size: 14px;
  color: #333;
}

.contact-wp .form-group textarea:focus {
  border-color: #333;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group .btn-submit {
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  background: #D13130;
  border-radius: 2px;
  height: 40px;
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .contact-wp .form-group .btn-submit {
    margin: 15px auto 0;
  }
}

.contact-wp .form-group .btn-submit:hover {
  letter-spacing: 1px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.about-wp {
  margin-bottom: 100px;
}

@media (max-width: 992px) {
  .about-wp {
    margin-bottom: 20px;
  }
}

.about-wp h1 {
  text-align: center;
  font-size: 23px;
  font-weight: 600px;
  color: #333;
  text-transform: uppercase;
}

.about-wp .content p {
  font-size: 14px;
}

.swiper-banner {
  max-height: 376px;
}

@media (max-width: 767px) {
  .swiper-banner {
    max-height: initial !important;
  }
}

@media (max-width: 480px) {
  .swiper-banner {
    margin-bottom: 20px;
  }
}

.swiper-banner .swiper-slide {
  position: relative;
}

.swiper-banner .swiper-slide .title {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: center;
  color: white;
  font-size: 17px;
}

.swiper-container,
.swiper-wrapper,
.swiper-slide {
  width: 100%;
  height: 100%;
}

.ring {
  position: fixed;
  bottom: 0;
  left: 0;
}

@media (max-width: 768px) {
  .ring {
    zoom: 0.5;
    -moz-transform: scale(0.5);
  }
}

.coccoc-alo-ph-circle {
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid rgba(30, 30, 30, 0.4);
  opacity: .1;
  -webkit-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
  animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.coccoc-alo-phone {
  background-color: transparent;
  width: 200px;
  height: 200px;
  cursor: pointer;
  z-index: 200000 !important;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -webkit-transition: visibility .5s;
  transition: visibility .5s;
  right: 150px;
  top: 30px;
}

.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle-fill {
  background-color: rgba(0, 175, 242, 0.5);
  opacity: .75 !important;
}

.coccoc-alo-ph-circle-fill {
  width: 100px;
  height: 100px;
  top: 50px;
  left: 50px;
  position: absolute;
  background-color: #000;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: .1;
  -webkit-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.coccoc-alo-ph-img-circle {
  width: 60px;
  height: 60px;
  top: 70px;
  left: 70px;
  position: absolute;
  background: rgba(30, 30, 30, 0.1) url(https://drive.google.com/uc?id=1V3N2b79QjDWetC_ss9wI3c-xpWDymn9R) no-repeat center center;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: .7;
  -webkit-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
  animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
}

.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-img-circle {
  background-color: #00aff2;
}

.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle {
  border-color: #00aff2;
  opacity: .5;
}

.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle {
  border-color: #D13130;
  opacity: .5;
}

.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle-fill,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle-fill {
  background-color: #D13130;
  opacity: .75 !important;
}

.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-img-circle,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-img-circle {
  background-color: #D13130;
}

@-webkit-keyframes coccoc-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
            transform: rotate(0) scale(0.5) skew(1deg);
    opacity: .1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
            transform: rotate(0) scale(0.7) skew(1deg);
    opacity: .5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
    opacity: .1;
  }
}

@keyframes coccoc-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
            transform: rotate(0) scale(0.5) skew(1deg);
    opacity: .1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
            transform: rotate(0) scale(0.7) skew(1deg);
    opacity: .5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
    opacity: .1;
  }
}

@-webkit-keyframes coccoc-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
            transform: rotate(0) scale(0.7) skew(1deg);
    opacity: .2;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
    opacity: .2;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
            transform: rotate(0) scale(0.7) skew(1deg);
    opacity: .2;
  }
}

@keyframes coccoc-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
            transform: rotate(0) scale(0.7) skew(1deg);
    opacity: .2;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
    opacity: .2;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
            transform: rotate(0) scale(0.7) skew(1deg);
    opacity: .2;
  }
}

@-webkit-keyframes coccoc-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
}

@keyframes coccoc-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
            transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
            transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
            transform: rotate(0) scale(1) skew(1deg);
  }
}

.breadcrumb {
  background-color: transparent;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  border-radius: 0;
  padding: 5px 0;
}

.breadcrumb a.breadcrumb-item {
  text-decoration: none;
  font-size: 13px;
  color: #333;
  font-weight: 400px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.breadcrumb a.breadcrumb-item:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.breadcrumb .active {
  font-size: 13px;
  color: #333;
  font-weight: 600;
}

nav .pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

nav .pagination li {
  margin-right: 5px;
}

nav .pagination li a {
  display: block;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 13px;
  color: white;
  text-decoration: none;
  background-color: #3a3aa9;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

nav .pagination li a:hover {
  background-color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

nav .pagination li span {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 600;
  color: #333;
  font-size: 13px;
}

nav .pagination li .active {
  background-color: #D13130;
}

nav .pagination li .next {
  width: auto;
  padding: 0 10px;
}

nav .pagination li:first-child {
  margin-right: 10px;
}

.list-new .news-item .title a {
  font-style: italic;
  font-weight: 600;
}

.single-post h1 {
  font-size: 27px;
  font-weight: 700;
  color: #D13130;
}

@media (max-width: 768px) {
  .single-post h1 {
    font-size: 18px;
  }
}

.single-post .meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

.single-post .meta .date {
  font-size: 14px;
  font-weight: 600;
  color: #333;
  margin-right: 15px;
}

.single-post .meta .author {
  font-size: 14px;
  font-weight: 600;
  color: #333;
  margin-right: 15px;
}

.single-post .meta .author a {
  font-size: 14px;
  font-weight: 600;
  color: #333;
  margin-right: 15px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.single-post .meta .author a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.single-post .content-post p {
  font-size: 13px;
  color: #333;
}

.single-post .content-post img {
  max-width: 100%;
}

.related-post {
  margin-top: 30px;
  margin-bottom: 30px;
}

.related-post .heading {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
  color: #3a3aa9;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: solid 1px #3a3aa9;
}

.related-post ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.related-post ul li a {
  position: relative;
  color: #333;
  font-size: 13px;
  text-decoration: none;
  padding: 8px 20px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.related-post ul li a::before {
  content: '';
  width: 5px;
  height: 5px;
  background-color: #D13130;
  position: absolute;
  top: 13px;
  left: 5px;
}

.related-post ul li a:hover {
  color: #D13130;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-user-login .user-login {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 430px;
  position: relative;
}

.block-user-login .user-login::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
  background-color: #E9E9E9;
}

.block-user-login .user-login .block-left {
  width: 50%;
  text-align: center;
}

.block-user-login .user-login .block-left h1 {
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 47px;
  /* identical to box height */
  text-align: center;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 0;
}

.block-user-login .user-login .block-left p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #969696;
}

.block-user-login .user-login .block-left p a {
  color: #D13130;
  text-decoration: none;
  color: #D13130;
}

.block-user-login .user-login .block-right {
  width: 50%;
}

.block-user-login .user-login .block-right .form-login {
  max-width: 400px;
  margin: 0 auto;
}

.block-user-login .user-login .block-right .form-login p {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  /* identical to box height */
  color: #333;
}

.block-user-login .user-login .block-right .form-login .form-group {
  margin-bottom: 15px;
}

.block-user-login .user-login .block-right .form-login .form-group label {
  font-size: 14px;
  color: #333;
  margin-bottom: 5px;
  display: block;
}

.block-user-login .user-login .block-right .form-login .form-group a {
  font-size: 14px;
  color: #333;
  margin-bottom: 5px;
  display: block;
}

.block-user-login .user-login .block-right .form-login .form-group a:hover {
  color: #D13130;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 40px;
  font-size: 14px;
  color: #333;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control::-webkit-input-placeholder {
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control:-ms-input-placeholder {
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control::-ms-input-placeholder {
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control::placeholder {
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control:focus {
  border-color: #333;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-user-login .user-login .block-right .form-login .form-group textarea {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  width: 100%;
  height: 120px;
  resize: none;
  padding: .375rem .75rem;
  font-size: 14px;
  color: #333;
}

.block-user-login .user-login .block-right .form-login .form-group textarea:focus {
  border-color: #333;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-user-login .user-login .block-right .form-login .form-group .btn-submit {
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  background: #D13130;
  border-radius: 2px;
  height: 40px;
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .block-user-login .user-login .block-right .form-login .form-group .btn-submit {
    margin: 15px auto 0;
  }
}

.block-user-login .user-login .block-right .form-login .form-group .btn-submit:hover {
  letter-spacing: 1px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 768px) {
  .block-user-login .user-login {
    min-height: auto;
    padding: 40px 0;
    display: block;
  }
  .block-user-login .user-login .block-right {
    width: auto;
  }
  .block-user-login .user-login .block-left {
    width: auto;
    margin-bottom: 30px;
  }
  .block-user-login .user-login::before {
    display: none;
  }
}
/*# sourceMappingURL=style.css.map */